/* Auto-extracted from refund_policy.blade.php */

/* ----- block 1 ----- */
h1,h2,h3{
            color: white!important;
        }
        .image{
            object-fit:contain;
            height:-webkit-fill-available;
        } 
        body{
            text-transform:uppercase; 
        }   
        .btn-social:hover{
                color:red;
            }
